/* ==UserStyle==
@name			Steamdb.info - Performant Free Packages
@namespace		github.com/openstyles/stylus
@version		1.1.1
@description	Shows only the first 50 packages that are free to claim to hopefully improve the performance of the page.
@author			neo.nyaa (https://discord.com/users/427114049487241227)
@homepageURL	https://gitlab.com/___Neopolitan/CSS-Tweaks
==/UserStyle== */

@-moz-document regexp("(http|https)://steamdb.info/freepackages/") {
	.package:nth-child(+n+52) {
		display: none;
	}
}
